co.aikar.commands

## Class JDACommandConfig

- java.lang.Object
- - co.aikar.commands.JDACommandConfig

All Implemented Interfaces:
  CommandConfig, CommandConfigProvider

    public class JDACommandConfig
    extends Object
    implements CommandConfig

### Field Summary

Fields
`protected @NotNull List<String>` `commandPrefixes`

### Constructor Summary

Constructors
Constructor and Description
`JDACommandConfig()`

### Method Summary

All Methods Instance Methods Concrete Methods
`@NotNull List<String>` `getCommandPrefixes()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface co.aikar.commands.CommandConfig

`provide`

### Field Detail

#### commandPrefixes

    @NotNull
    protected @NotNull List<String> commandPrefixes

### Constructor Detail

#### JDACommandConfig

    public JDACommandConfig()

### Method Detail

#### getCommandPrefixes

    @NotNull
    public @NotNull List<String> getCommandPrefixes()

Specified by:
  `getCommandPrefixes` in interface `CommandConfig`